/******************************************************************
 * EDITOR STUBS
 ******************************************************************/

.table										{}
.table-standard 							{}
.table-striped 								{}
.table-header 								{}
.align-left 								{}
.align-right 								{}
.align-center 								{}
.btn 										{}

/******************************************************************
 * CONTENT
 ******************************************************************/

BODY 										{ font-size:16px; color:#555; }

H1, H2, H3,
H4, H5, H6									{ color:#053a6a; text-transform:uppercase; }

H1,.page-title								{ font-size:33px; }
H2 											{ padding-left:0;
											  font-size:27px; }
H3 											{ font-size:25px; }
H4 											{ font-size:23px; }
H5 											{ font-size:20px; }
H6 											{ font-size:18px; }

#content H1 								{ padding-left:0; }
#content H1:before 							{ content:'//'; color:#8dccd2; }

#content H1.align-center:before				{ display: inline-block; float: none; }

IMG 										{ max-width:100%; height:auto; }

A,
A:hover,
A:active,
A:focus										{ color:#053a6a; }

.section-textured .sfContentBlock A,
.section-textured .sfContentBlock A:hover,
.section-textured .sfContentBlock A:active,
.section-textured .sfContentBlock A:focus	{ color:#fff; }

.btn,
.sfFormSubmit input[type="submit"]			{ border-radius:0; padding-left:20px; padding-right:20px; border:none; 
											  background:#053A6A;
											  color:#FFF; text-transform:uppercase; font-size:15px; text-align: center; }
.sfFormSubmit input[type="submit"]			{ padding-top:6px; padding-bottom:6px; }
.btn:hover,
.sfFormSubmit input[type="submit"]:hover	{ background:#084d8b;
											  color:#FFF; }

.sfContentBlock UL,
.sfContentBlock OL							{ margin:15px 0 15px 10px; padding:0 0 0 15px; }
.sfContentBlock LI							{ padding:3px 0 3px 6px; }
.sfContentBlock UL 							{ list-style-image:url(../images/bullet-content.png); }
.section-textured .sfContentBlock UL 		{ list-style-image:none; }

.align-left 								{  }
.align-right 								{  }
.align-center								{ text-align: center; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.align-left 								{ float:left; margin:0 15px 15px 0; }
	.align-right 								{ float:right; margin:0 0 15px 15px; }
}

/******************************************************************
 * FORMS
 ******************************************************************/

INPUT[type="text"],
INPUT[type="email"],
INPUT[type="password"],
TEXTAREA,
SELECT										{ border:0; padding:10px; width:100%; margin-bottom:4px;
											  background:#f5f5f5;
											  font-size:18px; color:#333; font-style:normal;
											  resize:none; }
.padding-left-0								{ padding-left: 0; }
.padding-right-0							{ padding-right: 0; }

/******************************************************************
 * TABLES
 ******************************************************************/

.table-wrapper								{ max-width:100%; overflow:auto; }
.table-standard,
.table-banded								{ min-width:100%; width:auto !important; background-color: #FFF; margin-bottom: 20px;
 											  border-spacing: 0; border-collapse: collapse; }
.table-standard TH,
.table-banded TH,
.table-standard .table-header,
.table-banded .table-header					{ border-bottom: 2px solid #ddf2f4;
											  font-size: 20px; text-transform: uppercase; color: #053a6a; }
.table-standard TH,
.table-standard TD,
.table-banded TH,
.table-banded TD  							{ min-width:100px; padding: 8px; }

.table-standard,
.table-standard THEAD TR,
.table-banded,
.table-banded THEAD TR						{ border-bottom: 2px solid #ddf2f4; border-right: 2px solid #ddf2f4;
 											  text-align: left; }

.table-standard TBODY TR TD,
.table-banded TBODY TR TD,
.table-standard THEAD TR TH,
.table-banded THEAD TR TH					{ border-right: 2px solid #ddf2f4; }

.table-standard TBODY TR TD:last-child,
.table-banded TBODY TR TD:last-child,
.table-standard THEAD TR TH:last-child,
.table-banded THEAD TR TH:last-child		{ border-right: none; }


.table-standard TR,
.table-banded TR							{ border-bottom: 1px solid #ddf2f4; }

.table-banded TBODY TR:nth-of-type(odd)
											{ background-color: #f9f9f9; }

/*================================================================================================*/
/* SMALL DEVICES 768+ */
@media screen and (min-width: 768px) {
	.table-standard,
	.table-banded 								{ width: 100%; max-width: 100%; }
}
/******************************************************************
 * GALLERY
 ******************************************************************/

.sfimagesTmbList 								{ margin:15px 0; padding:0; list-style:none; }
.sfimagesTmbList:after 							{ display:block; height:0; content:" "; overflow:hidden; clear:both; }
.sfimagesTmbList .sfimagesTmb					{ position: relative; width: 100%; margin-bottom: 10px;
												  background-color: transparent; border: none; }

.sfimagesTmbList .sfimagesTmb 					{ float: left; overflow: hidden; margin-right: .5%; margin-bottom: .5%;
 										  	  	  width: 49.75%;  padding-bottom: 38.75%; }
.sfimagesTmbList .sfimagesTmb:nth-child(2n + 2)
												{ float: right; margin-right: 0; }
.sfimagesTmbList .sfimagesTmb IMG 				{ position: absolute; top: 50%; left: 50%; width: auto;
												   -webkit-transform: translate(-50%,-50%);
												      -ms-transform: translate(-50%,-50%);
												          transform: translate(-50%,-50%); }
.sf_pagerNumeric 								{ font-size:12px; }
.sf_pagerNumeric:before 						{ display:inline-block; content:"Page: "; margin-right:5px; }
.sf_pagerNumeric A 								{ display:inline-block; padding:5px; border:1px solid transparent; }
.sf_pagerNumeric .sf_PagerCurrent 				{ font-weight:bold; background:#FFF; border-color:#CCC; color:#333; }

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.sfimagesTmbList .sfimagesTmb 						{ position: relative; margin-right: .33%; margin-bottom: .33%;
 										  	  			  width: 24.75%; padding-bottom: 18.65%;}
 	/*.sfimagesTmbList .sfimagesTmb .inner 				{ position: absolute; overflow: hidden; }*/
 	.sfimagesTmbList .sfimagesTmb:nth-child(2n + 2)		{ float: left; margin-right: .33%; }
	.sfimagesTmbList .sfimagesTmb:nth-child(4n + 4)		{ float: right; margin-right: 0; }
}


/******************************************************************
 * CONTAINER HEADING
 ******************************************************************/

.section-white H2,
.section-powder-blue H2								{ padding-left:18px;
											  			font-size:34px; }
.section-white H2::before,
.section-powder-blue H2::before						{ content:'//'; color:#8DCCD2; }

.section-textured H2 								{ margin-bottom:10px; padding-left:18px;
											  		  color:#FFF; font-size:35px; }
.section-textured H2::before 						{ content:'//'; color:#ffdf0b; }
.section-textured H3								{ color: #fff; }

.section-white H2.align-center::before,
.section-powder-blue H2.align-center::before,
.section-textured H2.align-center::before			{ display: inline-block; float: none; }

.section-white H2.small-heading,
.section-powder-blue H2.small-heading,
.section-textured H2.small-heading					{ margin-bottom: 15px;
													  font-size: 26px; }

H2 + .name											{ font-size: 26px; color: #053a6a; }

.section-textured .sfContentBlock 					{ text-shadow: 0px 0px 6px rgba(5, 50, 65, 1); }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.section-white H2,
	.section-powder-blue H2							{ margin-bottom:40px; padding-left:18px;
}


/******************************************************************
 * SITEFINITY CONTROLS
 ******************************************************************/
/* REMOVE EMPTY ELEMENTS */
H2:empty											{ display:none; }

/* Membership signup form */
#kg-progress-tracker								{ display:none; }
#kg-progress-tracker SPAN 							{ display: block; margin-bottom: 10px; }

.regoSteps.membership .label,
.regoSteps.membership LABEL							{ color:#666; font-size:inherit; font-weight:normal; }

#product-listing .productItem.row					{ padding-bottom:20px; border-bottom: 1px solid #ccc; margin-bottom: 20px;}

/* Knowledge base widget */
.search-kb-widget									{ background: #FFF; padding:15px; position: relative; margin-top:40px;}
.search-kb-widget .widget-img						{ display:inline-block; padding-bottom: 40px;}
.search-kb-widget .widget-img IMG 					{ left: 50%; position: absolute;top: -50px; transform: translate(-50%, 0px); }

/* share */
#content .RadSocialShare 							{ background: none; border: medium none; margin: 0; padding: 0; }
#content .RadSocialShare  UL.sshContent 			{ margin: 10px 0; padding:5px 5px 0 0; }

